Bug 191881 - thunderbird Unable to build under mock
thunderbird Unable to build under mock
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: 178338 (view as bug list)
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-16 06:18 EDT by Vaclav "sHINOBI" Misek
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-19 18:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch, adding the missing buildreqs (373 bytes, patch)
2006-05-16 08:27 EDT, Andreas Thienemann
no flags Details | Diff

  None (edit)
Description Vaclav "sHINOBI" Misek 2006-05-16 06:18:39 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. mock -r fedora-development-x86_64-core.cfg --debug
Actual results:
+ desktop-file-install --vendor mozilla --dir
--add-category X-Fedora --add-category Application --add-category Network
/var/tmp/rpm-tmp.2859: line 42: desktop-file-install: command not found
error: Bad exit status from /var/tmp/rpm-tmp.2859 (%install)

RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.2859 (%install)
Error building package from thunderbird-, See build log

Expected results:

Additional info:
Comment 1 Andreas Thienemann 2006-05-16 08:25:39 EDT
*** Bug 178338 has been marked as a duplicate of this bug. ***
Comment 2 Andreas Thienemann 2006-05-16 08:27:14 EDT
Created attachment 129180 [details]
Patch, adding the missing buildreqs

Attached a patch to fix the missing buildrequirement
Comment 3 Matt Domsch 2006-06-19 18:01:28 EDT
thunderbird- builds  on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.